<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.php.phpdoc.documentation">
    <module_version install_time="1416337693966" last="true" origin="installer" specification_version="0.18.1">
        <file crc="1487672427" name="config/Modules/org-netbeans-modules-php-phpdoc-documentation.xml"/>
        <file crc="3189369369" name="docs/phpdocdesc.zip"/>
        <file crc="2737876251" name="modules/locale/org-netbeans-modules-php-phpdoc-documentation_ja.jar"/>
        <file crc="3741216204" name="modules/locale/org-netbeans-modules-php-phpdoc-documentation_pt_BR.jar"/>
        <file crc="3984621472" name="modules/locale/org-netbeans-modules-php-phpdoc-documentation_ru.jar"/>
        <file crc="2610066034" name="modules/locale/org-netbeans-modules-php-phpdoc-documentation_zh_CN.jar"/>
        <file crc="2197749493" name="modules/org-netbeans-modules-php-phpdoc-documentation.jar"/>
    </module_version>
</module>
